<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="SELECTIVE" />
  </component>
  <component name="ChangeListManager">
    <list default="true" id="2fe7d933-c25c-4b0a-af9e-56f23f2ef2b9" name="Default Changelist" comment="">
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/IsClbq.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/IsDict.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/IsDictItems.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/IsRybq.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/JwtIgnore.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/validation/ClbqValidation.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/validation/DictItemsValidation.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/validation/DictValidation.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/annot/validation/RybqValidation.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/dto/yjzl/TbZdxlFgdwUpdateDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/dto/yjzl/TbZdxlFgxlrwCreateDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/dto/yjzl/TbZdxlFgxlrwExportDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/dto/yjzl/TbZdxlFgxlrwJqpzUpdateDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/dto/yjzl/TbZdxlFgxlrwUpdateDTO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/entity/yjzl/zddw/TbZdxlFgdw.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/entity/yjzl/zddw/TbZdxlFgxlrw.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/query/yjzl/TbZdxlFgxlrwQuery.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/vo/yjzl/TbZdxlFgdwVO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/vo/yjzl/TbZdxlFgxlrwJqflVO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/vo/yjzl/TbZdxlFgxlrwJqpzVO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/model/vo/yjzl/TbZdxlFgxlrwVO.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/DictUtils.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/MessageUtils.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/resources/i18n/messages.properties" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/controller/TbZdxlFgdwController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/controller/TbZdxlFgxlrwController.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/mapper/TbZdxlFgdwMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/mapper/TbZdxlFgxlrwMapper.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/service/Impl/TbZdxlFgdwServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/service/Impl/TbZdxlFgxlrwServiceImpl.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/service/TbZdxlFgdwService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/service/TbZdxlFgxlrwService.java" afterDir="false" />
      <change afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/java/com/mosty/yjzl/utils/TbZdxlFgxlrwUtils.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/mosty-base-feign-sdk.iml" beforeDir="false" afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/mosty-base-feign-sdk.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/Constant.java" beforeDir="false" afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/Constant.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/spring/SpringValidUtils.java" beforeDir="false" afterPath="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/java/com/mosty/base/utils/spring/SpringValidUtils.java" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-base/mosty-base.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-base/mosty-base.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-base/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-base/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-base/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-base/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-bkzx/mosty-bkzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-bkzx/mosty-bkzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-bkzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-bkzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-bkzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-bkzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-gateway/mosty-gateway.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-gateway/mosty-gateway.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-gateway/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-gateway/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-gateway/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-gateway/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-hczx/mosty-hczx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-hczx/mosty-hczx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-hczx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-hczx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-hczx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-hczx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-jcgl/mosty-jcgl.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-jcgl/mosty-jcgl.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-jcgl/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-jcgl/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-jcgl/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-jcgl/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-other/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-other/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-other/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-other/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-qwzx/mosty-qwzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-qwzx/mosty-qwzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-qwzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-qwzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-qwzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-qwzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rwzx/mosty-rwzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rwzx/mosty-rwzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rwzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rwzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rwzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rwzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rzzx/mosty-rzzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rzzx/mosty-rzzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rzzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rzzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-rzzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-rzzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-sjzx/mosty-sjzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-sjzx/mosty-sjzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-sjzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-sjzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-sjzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-sjzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-spxl/mosty-spxl.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-spxl/mosty-spxl.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-spxl/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-spxl/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-spxl/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-spxl/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-websocket/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-websocket/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-websocket/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-websocket/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-wzzx/mosty-wzzx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-wzzx/mosty-wzzx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-wzzx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-wzzx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-wzzx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-wzzx/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yjzl/mosty-yjzl.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yjzl/mosty-yjzl.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yjzl/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yjzl/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yjzl/src/main/resources/bootstrap.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yszx/mosty-yszx.iml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yszx/mosty-yszx.iml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yszx/src/main/resources/application.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yszx/src/main/resources/application.yml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/mosty-yszx/src/main/resources/bootstrap.yml" beforeDir="false" afterPath="$PROJECT_DIR$/mosty-yszx/src/main/resources/bootstrap.yml" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Interface" />
        <option value="Class" />
      </list>
    </option>
  </component>
  <component name="Git.Settings">
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="MavenImportPreferences">
    <option name="generalSettings">
      <MavenGeneralSettings>
        <option name="localRepository" value="E:\Environment\MavenRepository\repository" />
        <option name="mavenHome" value="$PROJECT_DIR$/../../../../Environment/apache-maven-3.6.3" />
      </MavenGeneralSettings>
    </option>
  </component>
  <component name="ProjectId" id="2j8LCmsPSMSw6m0U64A1M18PIQK" />
  <component name="ProjectLevelVcsManager" settingsEditedManually="true" />
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">
    <property name="ExpandSpringBootJavaOptionsPanel" value="true" />
    <property name="RequestMappingsPanelOrder0" value="0" />
    <property name="RequestMappingsPanelOrder1" value="1" />
    <property name="RequestMappingsPanelWidth0" value="75" />
    <property name="RequestMappingsPanelWidth1" value="75" />
    <property name="RunOnceActivity.OpenProjectViewOnStart" value="true" />
    <property name="RunOnceActivity.ShowReadmeOnStart" value="true" />
    <property name="SHARE_PROJECT_CONFIGURATION_FILES" value="true" />
    <property name="WebServerToolWindowFactoryState" value="false" />
    <property name="aspect.path.notification.shown" value="true" />
    <property name="last_opened_file_path" value="$PROJECT_DIR$/feign-client-api/mosty-base-feign-sdk/src/main/resources" />
    <property name="node.js.detected.package.eslint" value="true" />
    <property name="node.js.detected.package.tslint" value="true" />
    <property name="node.js.path.for.package.eslint" value="project" />
    <property name="node.js.path.for.package.tslint" value="project" />
    <property name="node.js.selected.package.eslint" value="(autodetect)" />
    <property name="node.js.selected.package.tslint" value="(autodetect)" />
    <property name="project.structure.last.edited" value="Modules" />
    <property name="project.structure.proportion" value="0.0" />
    <property name="project.structure.side.proportion" value="0.0" />
    <property name="settings.editor.selected.configurable" value="MavenSettings" />
  </component>
  <component name="ReactorSettings">
    <option name="notificationShown" value="true" />
  </component>
  <component name="RebelAgentSelection">
    <selection>jr</selection>
  </component>
  <component name="RecentsManager">
    <key name="CopyFile.RECENT_KEYS">
      <recent name="E:\WorkSpace\project\dyxf\mosty-dyga-cloud\feign-client-api\mosty-base-feign-sdk\src\main\resources" />
      <recent name="E:\WorkSpace\project\dyxf\mosty-dyga-cloud\feign-client-api\mosty-base-feign-sdk\src\main\java\com\mosty\base\utils" />
      <recent name="E:\WorkSpace\project\dyxf\mosty-dyga-cloud\feign-client-api\mosty-base-feign-sdk\src\main\java\com\mosty\base" />
      <recent name="E:\WorkSpace\project\dyxf\mosty-dyga-cloud\feign-client-api\mosty-base-feign-sdk\src\main\java\com\mosty\base\enums" />
      <recent name="E:\WorkSpace\project\dyxf\mosty-dyga-cloud\mosty-yjzl\src\main\java\com\mosty\yjzl\utils" />
    </key>
    <key name="CopyClassDialog.RECENTS_KEY">
      <recent name="com.mosty.base.model.dto.qwzx" />
    </key>
  </component>
  <component name="RunDashboard">
    <option name="configurationTypes">
      <set>
        <option value="SpringBootApplicationConfigurationType" />
      </set>
    </option>
  </component>
  <component name="RunManager" selected="Maven.mosty-base [install]">
    <configuration name="CoordinateUtils" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.mosty.base.utils.CoordinateUtils" />
      <module name="mosty-base-feign-sdk" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.mosty.base.utils.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="VLz110TxjController" type="Application" factoryName="Application" temporary="true" nameIsGenerated="true">
      <option name="MAIN_CLASS_NAME" value="com.mosty.lzother.controller.VLz110TxjController" />
      <module name="mosty-other" />
      <extension name="coverage">
        <pattern>
          <option name="PATTERN" value="com.mosty.lzother.controller.*" />
          <option name="ENABLED" value="true" />
        </pattern>
      </extension>
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration default="true" type="ArquillianJUnit" factoryName="" nameIsGenerated="true">
      <option name="arquillianRunConfiguration">
        <value>
          <option name="containerStateName" value="" />
        </value>
      </option>
      <option name="TEST_OBJECT" value="class" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="mosty-base [install]" type="MavenRunConfiguration" factoryName="Maven" temporary="true">
      <MavenSettings>
        <option name="myGeneralSettings" />
        <option name="myRunnerSettings" />
        <option name="myRunnerParameters">
          <MavenRunnerParameters>
            <option name="profiles">
              <set />
            </option>
            <option name="goals">
              <list>
                <option value="install" />
              </list>
            </option>
            <option name="pomFileName" value="pom.xml" />
            <option name="profilesMap">
              <map />
            </option>
            <option name="resolveToWorkspace" value="false" />
            <option name="workingDirPath" value="$PROJECT_DIR$/mosty-base" />
          </MavenRunnerParameters>
        </option>
      </MavenSettings>
      <method v="2" />
    </configuration>
    <configuration name="MostyBaseApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-base" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.base.MostyBaseApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyBkzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-bkzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.bkzx.MostyBkzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyGatewayApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-gateway" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.base.gateway.MostyGatewayApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyHczxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-hczx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.hczx.MostyHczxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyJcglApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-jcgl" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.base.manager.MostyJcglApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyLzotherApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-other" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.lzother.MostyLzotherApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyQwzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-qwzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.qwzx.MostyQwzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyRwzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-rwzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.rwzx.MostyRwzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyRzzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-rzzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.rzzx.MostyRzzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostySjzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-sjzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.sjzx.MostySjzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostySpxlApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-spxl" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.spxl.MostySpxlApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyWebSocketApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-websocket" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.websocket.MostyWebSocketApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyWzzxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-wzzx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.wzzx.MostyWzzxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyYjzlApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-yjzl" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.yjzl.MostyYjzlApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <configuration name="MostyYszxApplication" type="SpringBootApplicationConfigurationType" factoryName="Spring Boot">
      <module name="mosty-yszx" />
      <option name="SPRING_BOOT_MAIN_CLASS" value="com.mosty.yszx.MostyYszxApplication" />
      <method v="2">
        <option name="Make" enabled="true" />
      </method>
    </configuration>
    <list>
      <item itemvalue="Application.VLz110TxjController" />
      <item itemvalue="Application.CoordinateUtils" />
      <item itemvalue="Maven.mosty-base [install]" />
      <item itemvalue="Spring Boot.MostyJcglApplication" />
      <item itemvalue="Spring Boot.MostyGatewayApplication" />
      <item itemvalue="Spring Boot.MostyBaseApplication" />
      <item itemvalue="Spring Boot.MostyBkzxApplication" />
      <item itemvalue="Spring Boot.MostyHczxApplication" />
      <item itemvalue="Spring Boot.MostyWzzxApplication" />
      <item itemvalue="Spring Boot.MostyYjzlApplication" />
      <item itemvalue="Spring Boot.MostyLzotherApplication" />
      <item itemvalue="Spring Boot.MostyQwzxApplication" />
      <item itemvalue="Spring Boot.MostyRwzxApplication" />
      <item itemvalue="Spring Boot.MostyRzzxApplication" />
      <item itemvalue="Spring Boot.MostySjzxApplication" />
      <item itemvalue="Spring Boot.MostySpxlApplication" />
      <item itemvalue="Spring Boot.MostyWebSocketApplication" />
      <item itemvalue="Spring Boot.MostyYszxApplication" />
    </list>
    <recent_temporary>
      <list>
        <item itemvalue="Maven.mosty-base [install]" />
        <item itemvalue="Application.CoordinateUtils" />
        <item itemvalue="Application.VLz110TxjController" />
      </list>
    </recent_temporary>
  </component>
  <component name="ServiceViewManager">
    <option name="viewStates">
      <list>
        <serviceView>
          <option name="contentProportion" value="0.21969697" />
          <treeState>
            <expand>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Spring Boot" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
              <path>
                <item name="services root" type="e789fda9:ObjectUtils$Sentinel" />
                <item name="Spring Boot" type="7427dc5b:ServiceModel$ServiceGroupNode" />
                <item name="Finished" type="7427dc5b:ServiceModel$ServiceGroupNode" />
              </path>
            </expand>
            <select />
          </treeState>
        </serviceView>
      </list>
    </option>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="SvnConfiguration">
    <configuration />
  </component>
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="2fe7d933-c25c-4b0a-af9e-56f23f2ef2b9" name="Default Changelist" comment="" />
      <created>1720763631448</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1720763631448</updated>
      <workItem from="1720763633425" duration="11748000" />
      <workItem from="1721024351740" duration="3431000" />
      <workItem from="1721030332706" duration="629000" />
      <workItem from="1721096988080" duration="11364000" />
      <workItem from="1721217813815" duration="19338000" />
      <workItem from="1728359485916" duration="606000" />
      <workItem from="1728817587464" duration="10000" />
      <workItem from="1730125969278" duration="1059000" />
      <workItem from="1730859051807" duration="18568000" />
      <workItem from="1730944826066" duration="15612000" />
      <workItem from="1731031669597" duration="7491000" />
      <workItem from="1731295873454" duration="76000" />
      <workItem from="1731295967383" duration="9843000" />
      <workItem from="1731379297885" duration="17671000" />
      <workItem from="1731463404360" duration="19588000" />
      <workItem from="1731501320370" duration="2728000" />
      <workItem from="1731505407890" duration="5109000" />
      <workItem from="1731550714507" duration="14970000" />
      <workItem from="1732245144195" duration="7905000" />
      <workItem from="1732417208789" duration="177000" />
      <workItem from="1732417395667" duration="14100000" />
      <workItem from="1732500128315" duration="26393000" />
      <workItem from="1732587104149" duration="6096000" />
      <workItem from="1732695517365" duration="1651000" />
      <workItem from="1733709375038" duration="15762000" />
      <workItem from="1733814230252" duration="656000" />
      <workItem from="1733821770066" duration="1417000" />
      <workItem from="1733969318684" duration="30277000" />
      <workItem from="1734318323161" duration="10595000" />
      <workItem from="1734401247996" duration="28931000" />
      <workItem from="1734487448790" duration="17209000" />
      <workItem from="1734574636056" duration="35783000" />
      <workItem from="1734658667682" duration="13305000" />
      <workItem from="1734923678263" duration="4000" />
      <workItem from="1734923700582" duration="12915000" />
      <workItem from="1735109719103" duration="20595000" />
      <workItem from="1735178296756" duration="18943000" />
      <workItem from="1735265171225" duration="8569000" />
      <workItem from="1736733975863" duration="6764000" />
      <workItem from="1736791912827" duration="1943000" />
      <workItem from="1736904448020" duration="6134000" />
      <workItem from="1736954568414" duration="3072000" />
      <workItem from="1736994336007" duration="1455000" />
      <workItem from="1737103062331" duration="729000" />
      <workItem from="1737103805922" duration="3757000" />
      <workItem from="1744270438777" duration="1248000" />
      <workItem from="1745720841379" duration="1217000" />
      <workItem from="1746803857891" duration="2081000" />
      <workItem from="1747276766186" duration="4217000" />
      <workItem from="1747641268308" duration="596000" />
      <workItem from="1747644696400" duration="1460000" />
      <workItem from="1747733778428" duration="649000" />
      <workItem from="1747739963892" duration="3769000" />
      <workItem from="1757036647987" duration="1655000" />
      <workItem from="1757038745411" duration="9331000" />
    </task>
    <task id="LOCAL-00001" summary="德阳最近修改">
      <created>1747745304973</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1747745304973</updated>
    </task>
    <option name="localTasksCounter" value="2" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
    <option name="oldMeFiltersMigrated" value="true" />
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="德阳最近修改" />
    <option name="LAST_COMMIT_MESSAGE" value="德阳最近修改" />
  </component>
  <component name="XDebuggerManager">
    <breakpoint-manager>
      <breakpoints>
        <line-breakpoint enabled="true" type="java-line">
          <url>jar://$MAVEN_REPOSITORY$/com/mosty/common-log-base-starter/1.0.0-SNAPSHOT/common-log-base-starter-1.0.0-SNAPSHOT.jar!/com/mosty/operation/log/service/impl/SysOperLogServiceImpl.class</url>
          <line>44</line>
          <option name="timeStamp" value="1" />
        </line-breakpoint>
        <line-breakpoint enabled="true" type="java-line">
          <url>jar://$MAVEN_REPOSITORY$/com/mosty/common-log-base-starter/1.0.0-SNAPSHOT/common-log-base-starter-1.0.0-SNAPSHOT.jar!/com/mosty/operation/log/service/impl/SysOperLogServiceImpl.class</url>
          <line>40</line>
          <option name="timeStamp" value="2" />
        </line-breakpoint>
      </breakpoints>
    </breakpoint-manager>
    <pin-to-top-manager>
      <pinned-members>
        <PinnedItemInfo parentTag="com.mosty.base.model.entity.wzzx.TbWzRywz" memberName="xtCjsj" />
      </pinned-members>
    </pin-to-top-manager>
  </component>
</project>